body {
background-color: #FFF;
margin: 1px;
padding: 1px;
}

a:link {
color: #163477;
text-decoration: none;
background-color: inherit;
}

a:visited {
color: #163477;
text-decoration: none;
background-color: inherit;
}

a:active {
color: #163477;
text-decoration: none;
background-color: inherit;
}

a:hover {
color: #163477;
text-decoration: underline;
background-color: inherit;
}

td.navbar {
font-size: 18px;
color: #000 !important;
text-decoration: none;
background-color: #FFF;
padding:5px;
border-top:1px none #164677;
border-bottom:1px solid #DDD;
list-style:none;
}

td.navbar a { color:#000 !important; }

td.HEADING {
font-size: 12px;
color: #FFFFFF;
text-decoration: none;
background:url(../images/bg2.gif) repeat-x top;
padding:5px;
}

td.CART_HEADER {
font-size: 18px;
color: #000;
text-decoration: none;
background-color:transparent;
padding:5px;
}

td.MAINAREA {
font-size: 12px;
color: #000;
text-decoration: none;
background-color: #FFFFFF;
}

td.menu_header {
	font-family:Arial, Helvetica, sans-serif;	
font-size: 13px;
font-weight:normal;
color: #FFFFFF;
text-decoration: none;
background:url(../images/bg2.gif) repeat-x top;
/*background-color: #AAA;*/
padding:5px 0 6px;
}

img    {
border-color: #FFF;
}

.border_color {
border:1px solid #DDD;
}

.border_cell {
background-color: #FFFFFF;
color:#163477;
padding: 5px;
border:1px solid #DDD;
}

.cell {
background-color: #164677;
color:#FFFFFF;
padding: 5px;
}

.shipping {
padding: 5px;
font-size: 12px;
}

.padding {
padding: 5px;
}

.st_color {
background-color: inherit;
color:#64798E;
}

.error_st_color {
background-color: inherit;
color:#64798E;
font-size:10px;
}

.font_st_color {
padding: 5px;
font-size: 10px;
}

.pad_st_color { 
padding: 5px;
color: #64798E;
background-color: inherit;
}

.sent {
background-color: inherit;
color: #164677;
font-size:10px;
}

.line_color {
color: #164677;
background-color: inherit;
}

.formbox {
font-size: 12px;
color: #163477;
width: 60%;
background-color: #FFFFFF;
border:1px solid #DDD;
padding: 3px;
}

textarea {
font-size: 12px;
color: #163477;
width: 80%;
background-color: #FFFFFF;
border:1px solid #DDD;
padding: 3px;
}

.formbutton {
font-size: 12px;
font-weight: bold;
color: #163477;
padding: 2px;
background-color: #FFFFFF;
border:1px solid #DDD
}

.footer,.footer a {
font-size: 11px;
color: #FFFFFF;
text-decoration: none;
background-color: inherit;
}

#page_numbers,#page_numbers a {  
text-align: center;
font-size: 11px;
padding:7px 0 10px 0;
width:100%;
color: #163477;
background-color:#FFFFFF;
border: 1px solid #DDD;
margin-bottom: 20px;
}

#page_numbers a {
border:0;
}

.current_page {
background-color:#E5EDF1;
color: #163477;
padding:3px;
border: 1px solid #DDD;
font-weight: bold;
}

.close,.close a {
font-size:11px;
}

.close {
	font-family:Arial, Helvetica, sans-serif;
padding: 8px;
border-top:1px solid #DDD;
}